import React from 'react';
export default function Dashboard2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M571-135v-315h335v315zM450-510v-316h456v316zM55-135v-315h456v315zm0-375v-316h335v316z" })));
}
